body         { font-size: 10pt; color: #000; font-family: Verdana; margin: 0; background-color: #a7c387 }
a:link       { text-decoration: none; color: #000; font-weight: bold }
a:visited    { text-decoration: none; color: #000; font-weight: bold }
a:hover      { text-decoration: underline; color: #015e34 }
a:active     { text-decoration: none; color: #000; font-weight: bold }
p            { margin: 6px 0px; text-align: justify }
td           { font-size: 10pt; }
h1           { margin: 10px 0px; padding: 5px; font-size: 12pt; color: #fff; font-weight: bold; text-align: center; background-image: url("images/bg2.jpg") }
h2           { margin: 10px 0px; padding: 5px; font-size: 12pt; color: #fff; font-weight: bold; text-align: center; background-image: url("images/bg2.jpg") }
h2 a:link         { color: #fff }
h2 a:visited         { color: #fff }
h2 a:hover         { color: #000 }
h3           { margin: 10px 0px; padding: 5px; font-size: 10pt; color: #fff; font-weight: bold; text-align: center; background-image: url("images/bg2.jpg") }
h3 a:link         { color: #fff }
h3 a:visited         { color: #fff }
h3 a:hover         { color: #000 }
a:link.menum, a:visited.menum {
	display: block;
	vertical-align: middle;
	font-weight: bold;
	font-size: 1.5em;
	text-align: center;
	padding: 5px 3px;
	height: auto;
	width: auto;
	text-decoration: none;
	color:#015e34;
	text-transform: uppercase;
}
a:hover.menum {
	text-decoration: none;
	color:#FFFFFF;
	background-color:#008348;
}
img { border: 0 }
ul           { text-align: left }
a:link.stopka, a:visited.stopka {
	text-decoration: none;
	color: #ffffff;
	font-weight: normal;
}
a:hover.stopka {
	text-decoration: underline;
	color: #000;
}
#glowny {
	margin: 0 auto;
	max-width: 1035px;
}
#st {
	clear: both;
	margin: 20px auto;
	text-align: center;
	font-size: 9px;
	color: #fff;
	padding-top: 20px;
}
.mov:hover img {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}
.obr {
	margin: 1px 0px;
}
.obpr {
	margin: 0px 0px 2px 5px;
}
.obniepokaz {
	margin: 1px 0px;
}